<soap:Envelope xmlns:soap="http://www.w3.org/2003/05/soap-envelope" xmlns:wsa="http://schemas.xmlsoap.org/ws/2004/08/addressing">
 <soap:Header>
  <wsa:MessageID>uuid:6B29FC40-CA47-1067-B31D-00DD010662DA</wsa:MessageID>
  <wsa:Action>urn:ihe:iti:2010:ProviderInformationQuery</wsa:Action>
 </soap:Header>
 <soap:Body>
  <batchRequest xmlns="urn:oasis:names:tc:DSML:2:0:core" requestID="batchRequestID1">
   <searchRequest dn="ou=HCProfessional,o=ORACLE,dc=HPD" scope="singleLevel" derefAliases="derefFindingBaseObj" requestID="searchRequestID1">
    <filter>
     <equalityMatch name="displayName"> 
      <value>Ann Andrews</value>
     </equalityMatch>
    </filter>
   </searchRequest>
  </batchRequest>
 </soap:Body>
</soap:Envelope>